Subject: Re : Re: Re : Re: [EDUC]Rappel : Windows XP compte à rebours
From: [email-masked]
To: Louis-Maurice De Sousa <[email-masked]>
Cc: [email-masked]
Date: Wed, 11 Dec 2013 13:31:09 +0100 (CET)
List-Id: <educ.april.org>

----- Louis-Maurice De Sousa <[email-masked]> a écrit :
> Le 11/12/2013 11:02, [email-masked] a écrit :
> > Je persiste (à tort peut être) à croire que les techniciens
> > informatiques dans les établissements scolaires ne sont pas la
> > solution.
> 
> Je suis d'accord.
> Que de la maintenance se fasse par des prestataires publics ou privés, 
> n'est pas un problème. Mais il faut *impérativement* qu'un enseignant 
> formé soit à la manœuvre. C'est ce sur quoi on se bagarre depuis de 
> nombreuses années dans l'académie de Versailles.
> Sinon, c'est n'importe quoi. Le prestataire fait/dit n'importe quoi, 
> impose ce qui l'arrange. Il faut un technico-pédagogue et cela rejoint 
> la nécessité d'un enseignement de l'informatique et des réseaux.

Pas toujours efficace. C'est un technico-pédagogue qui gère sur
une demie-décharge tous les sites web des collèges. Je suis sorti
des sentiers battus en demandant de m'ouvrir un média wiki qui fut
attaqué par des spams.
Malgré l'installation d'un captcha sur les machines du rectorat,
les spams continuèrent et plusieurs années de travaux d'élèves
en auto-production furent "perdues".
Sans déjuger des compétences de ce collègue, il apparaît clairement
qu'un authentique informaticien pour la gestion des réseaux
pédagogiques eut été largement préférable. 
Chacun son métier.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ